BODY{
	font-family : "MS Sans Serif", "Microsoft Sans Serif";
	font-size : 11px;
	font-style : normal;
	font-weight : normal;
; color: #000000
}

P{
	font-family : "MS Sans Serif", "Microsoft Sans Serif";
	font-size : 13px;
	font-style : normal;
	font-weight : normal;
	color : #0054a6;
	text-align : justify;
}

SELECT{
	font-family : "MS Sans Serif";
	font-size : 14px;
	font-style : normal;
	font-weight : normal;
	color:#666666;
}

B {
	font-weight : bold;
; font-family: "MS Sans Serif", "Microsoft Sans Serif"
}
A:ACTIVE, A:FOCUS, A:HOVER{
	color : white;
}
TD { 
	font-family : "MS Sans Serif", "Microsoft Sans Serif";
	font-size : 9px;
	font-style : normal;
	font-weight : normal;
	color : #333333;
 } 
A {  font-family: "MS Sans Serif", "Microsoft Sans Serif"; color: #000000}
a:visited {  font-family: "MS Sans Serif", "Microsoft Sans Serif"; color: #333333; text-decoration: none}
a:hover {  font-family: "MS Sans Serif", "Microsoft Sans Serif"; color: #FF0000; text-decoration: none}
a:active {  font-family: "MS Sans Serif", "Microsoft Sans Serif"; color: #777777; text-decoration: none}
.style6 {  font-family: "MS Sans Serif", "Microsoft Sans Serif"; color: #FF0000; font-weight: normal; font-size: 14px}
